/*
---------------------------------------------------------------------------------
    design and code by: thingsthatarebrown.com      (matt brown)
	edited by: victorzhang 							(victor zhang)
---------------------------------------------------------------------------------
*/

/* //-- parametres de depart -- */
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
legend{color:#000;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
#doc{width:73.076em;margin:auto;text-align:left;}

h2 { font-size: 136% }
h3, h4 { font-size: 124%; }
h1, h2, h3, h4 { color: #333; }


/* //-- style overrides -- */
body{font:13px/1.231 arial,helvetica,clean,sans-serif;}
body { font-family: Georgia; color: #444; }
#thehead{position:fixed;width:inherit;height:150px;background:#FFF;padding-top:10px;padding-bottom:10px;z-index:100;}
#main{width:inherit;float:none;position: absolute;top:180px;z-index:10;}
#hd {
	background: #f5f5f5;
	border: solid #666;
	border-width: 8px 0 2px 0;
	width:85%;height:140px;
	float: right;
} 
/* height of head is height of thehead-10pt (borders) */
/* top of main is height of thehead+30pt */
#ft { width:inherit;margin-bottom: 2em;padding: 1em 0 5em 0; font-size: 92%; border-top: 1px solid #ccc; text-align: center;z-index:90;}
#ft p {	margin-bottom: 0;	text-align: right;}

/* //-- header, body, footer -- */

#hd h1 { font-size: 36px; text-transform: uppercase; letter-spacing: 3px; }
#hd h2 {letter-spacing: 1px; }
#hd h1:hover,h2:hover{ color:#000;}
#main h2 {letter-spacing: 1px; border-bottom: 2px solid #ccc;width:50%;margin-bottom: 10px;margin-top: 30px;}



/* //-- core typography and style -- */
p { font-size: 100%; line-height: 18px; padding-right: 3em; }
a { color: #3A6FA2;text-decoration: none; }
a:hover {text-decoration:underline; }
a:active {color:#C72801; }
strong { font-weight: bold; }
li { line-height: 24px; border-bottom: 1px solid #ccc; }
p.enlarge { font-size: 120%; line-height: 20px;padding:10px 0px 10px 0px; }
#main a {margin-top: 160px;}
a#pdf {
	display: block;
	float: right;
	background: #666;
	color: #cae5ff;
	margin-bottom: 6px;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}
a#pdf:hover { background: #222; }


/* //-- perso --*/
.tophead{width:100%;}
.tab{margin-left:10%;width:80%;text-align:center;height:50%;font-size:144%;}
.pic{height:100%;float:left;}
.title{margin-top:10px;text-align:center;float:left;width:70%;}
.contact{margin-top:10px;text-align:right;float:right;width:30%;}
a.anchor{padding:180px 10px; margin: 10px;z-index:0;}
.titre{font-weight: bold;font-style: italic;}
.item{padding:10px 0px 10px 0px;}
.subitem{padding:5px 0px 5px 20px;}